.Projects {
    &-subtitle {
        text-align: center;
        font-weight: normal;

        @media @mobile {
            font-size: 16px;
            margin: 10px 0;
            text-align: left;
        }
    }

    &-item {
        color: #FFF;
        min-height: 320px;
        // background-color: #fff;
        margin-top: 40px;
        display: flex;
        justify-content: space-between;
        box-sizing: border-box;
        padding: 20px 20px 20px 40px;
        position: relative;
        //align-items: center;
        //border: 1px solid #ffef6c;

        a {
            pointer-events: none;
        }

        &:nth-child(2) a {
            pointer-events: all;
            transition: transform .3s ease;

            &:hover {
                transform: translate3d(0, -10px, 0);
            }
        }

        @media @mobile {
            min-height: 0;
            padding: 20px;
            flex-direction: column-reverse;
            align-items: center;
            margin-top: 20px;
        }

        &:hover {
            .Projects-linkBlock {
                opacity: 1;
            }
        }
    }

    &-itemColumn {
        position: relative;
        width: ~'calc((100% - 20px)*3/5)';
        box-sizing: border-box;
        z-index: 4;
        //padding: 20px 0 100px;

        @media @mobile {
            width: 100%;
            text-align: center;
        }
    }

    &-itemTitle {
        font-size: 50px;
        line-height: 80px;
        font-weight: 600;
        text-transform: uppercase;

        @media @mobile {
            font-size: 28px;
            line-height: 40px;
            letter-spacing: .24px;
        }
    }

    &-itemDescription {
        letter-spacing: 0;
        margin-top: 20px;
        font-size: 20px;
        line-height: 30px;

        @media @mobile {
            font-size: 16px;
            line-height: 21px;
            margin-top: 10px;
            margin-bottom: 50px;
        }

    }

    &-linkBlock {
        position: absolute;
        bottom: 20px;
        left: 0;
        font-size: 50px;
        line-height: 40px;
        font-weight: normal;
        letter-spacing: .2px;
        opacity: 0;
        transition: opacity .3s ease;

        a {
            display: inline-block;
        }

        @media @mobile-c {
            position: relative;
            opacity: 1;
            margin-top: 20px;
            font-size: 20px;
            line-height: 30px;
        }
    }

    &-additionalFraze {
        font-size: 20px;
        font-style: italic;
        margin-left: 5px;
    }

    &-itemImageBox {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }

    &-itemImage {
        background-size: cover;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background-position: center;
    }

    &-imageOverlay {
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      z-index: 1;
      background-color: rgba(0, 0, 0, .6);
    }
}
